body {
    margin: 0;
    padding: 0;
    font-family: 'PT Serif', serif;
    background: #E2E3E5;
    font-family: 'Open Sans', sans-serif;
    color: #222;
    cursor: default;
}
* { 
    box-sizing: border-box;
}


a{
    color: inherit;
    text-decoration: none;
    margin: 0px;
}
p{
    line-height: 1.6;
}
ol{
    margin: 0;
    padding: 0;
}
ul,ol{
    line-height: 1.6;
}
p a {
    color: #f60;
    text-decoration: none;
    line-height: inherit;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #222;
    text-rendering: optimizeLegibility;
    margin-top: .2em;
    margin-bottom: .5em;
}
select {
    width: 100%;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: 100%;
}
input[type="file"], input[type="checkbox"], input[type="radio"], select {
    margin: 0 0 1em 0;
}
.margin_auto{
    margin: 0px auto;
    max-width: 1000px;
}
.header_menu{
    background: #000;
    height: 50px;
}
.menu{
    font-size: 13px;
    color: white; 
    font-weight: bold;
    padding: 17.5px 16px;
    border-left: solid 1px #3978aa;
}
.menu:hover{
    background-color: black;
}
.container{
    background: #fff;
    width: 100%;
    padding: 0px 15px;
}
.logo img{
	color: #fff;
    height: 50px;
    line-height: 50px;
    padding: 0 50px;
    font-size: 25px;
}
.logo a{
	height: 50px;
    line-height: 50px;
    color: #fff;
    padding: 0 50px;
    font-size: 25px;
}

.border_right_left{
    border-right: solid 1px #77aad2;
    border-left: solid 1px #3978aa;
    clear: none;
    height: 50px;
    width: 0;
}
.dropdown_menu{
    display: none;
    padding: 11.5px 16px;
}

.dropdown_menu i{color: white}
.hidden{ overflow: hidden;}
.left{ float: left;}
.right{float: right;}
.relative{ position: relative;}
.absolute{position: absolute;}
.flex{display: flex;flex-wrap: wrap;}
.center{ justify-content: center;}
.align-items{align-items: center;}
.title{
    font-weight: 500;
    font-size: 44px;
    margin-bottom: 22px;
    margin-top: 5px;
}
.subtitle{
    opacity: 0.5;
    font-style: italic;
    margin-top: -22px;
    font-size: 16px;
    margin-bottom: 20px;
}
.button {
    background-color: #f60;
    border-color: #cc5200;
    border-style: solid;
    border-width: 1px;
    color: white;
    font-weight: bold;
    font-size: 16px;
    padding: 13px 20px;
    box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
}
.button:hover{
    background-color: #cc5200;
}
label {
    margin-bottom: 5px;
    padding-top: 5px;
    font-size: .875em;
    color: #4d4d4d;
    cursor: pointer;
    display: block;
    font-weight: 500;

}
input{
    font-size: 20px;
}
input[type="text"] {
    width: 100%;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color: #fff;
    font-family: inherit;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    color: rgba(0,0,0,0.75);
    display: block;
    margin: 0 0 1em 0;
    padding: .5em;
    height: 2.3125em;
}
input[type="text"]:focus{
    background: #fafafa;
    border-color: #999;
    outline: none;
    box-shadow: 0 0 5px #999;
}
.select_dictionary{
    width: 50%;padding-right: 15px;
}
.select_dictionary select{
    width: 100%;
    height: 24px;
    font-size: 16px;
    margin-bottom: 15px;
}
.width_50{
    width: 50%
}
.no_text{
    color: red;
    margin: 10px 0;
    font-size: 120%;
    font-weight: bold;
}
.width_25{
    width: 50%
}
.padding_left_15px{
    padding-left: 15px;
}
.padding_right_15{
    padding-right: 15px;   
}
.description{
    margin-top: 40px;
}
.height_90{
    height: 90px;margin-top: 15px; margin-bottom: 25px;
}
.footer p a{
    
    color: #656565;
}
.footer p{
    opacity: 0.5;  
    margin: 10px 0px;
}
hr{
    margin: 0px;
}
.footer{
    background: #f3f7fb;
    padding: 10px 15px;
    font-size: 13px;
}
.margin_top_35{
    margin-top: 35px;
}
.clear_text{
    position: absolute;
    top: 15px;
    right: 23px;
    font-size: 13px;
    color: #ff8533;
    display: block;
}
.border_top_bottom{
    background-color: black;
    border-bottom: solid 1px #77aad2;
    border-top: solid 1px #3978aa;
    clear: both;
    height: 1px;
    width: 100%;
}
.menu_down{
    width: 100%;
    color: #fff;
    padding: 12px 0 12px 0;
    padding-left: 16.66667px;
    font-size: .8125em;
    font-weight: bold;
    background: #222;
}
.menu_dropdown{
    position: absolute;
    left: 0;
    top: 50px;
    z-index: 3;
    display: none;
    width: 100%;
}
.result{
    border: 1px solid #dfebf4;
    background: rgba(255,250,240,0.8);
    margin: 20px 0;
}
.result h3 {
    border-bottom: 1px solid #dfebf4;
    padding: 4px 4px 6px;
    font-weight: 400;
    margin: 0;
    background: #e8f1f7;
    line-height: 1.4;
    font-size: 1.6875em;
}
.result .list_wrapper{
    padding: 5px 4px;
}
.list_wrapper .range_text{
    font-size: 21px;
    padding: 5px 10px;
}

.color_text{
    color: #649ecb;
}
.color_text a span{
    color: #f60;
}
.color_text_f60 a{
    color: #f60;
}
.color_text_f60 a:hover{
    color: #e65c00;
}
#wait{
    display:none;
}
.loading{
    display:block;
    width:40px;
    height:40px;
    position:absolute;
    top: 6%;
    left: 77%;
    padding:2px;
    z-index: 3;
    /*transform: translate(-40%, -50%)*/
}
.loading_left{
    left:87%;
}
.loading_random {
    width: 50px;
    height: 50px;
    top: -5%;
    left: 30%;
}
.loading_mark{
    background: #5192c5;
    opacity: 0.1;
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
}
.yes_text{
    color:green;
}
.details {
    display: none;
    margin: 40px 0;
}
.color{
    opacity: 0.5;
}
.error{
    font-size: 16px;
}
.button_home{
    padding: 15px 20px;
    background-color: #5192c5;
    border-color: #3978aa;
    color: #fff;
    opacity: 0.5;
    display: inline-block;
    box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
    transition: background-color 300ms ease-out;
}
.button_home:active {
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset;
    box-shadow: 0 1px 0 rgba(0,0,0,0.2) inset;
}
.button_home:hover{
    background-color: #3978aa;
}
.go_dictionary{
    margin-bottom: 20px;
}
.definition{
    font-size: 16px;
}
.width_60{
    width: 60%
}
.width_40{
    width: 40%
}
.tooltiptext {
    font-size: 14px;
    text-transform: capitalize;
    font-family: Montserrat,Arial,"Helvetica Neue",Helvetica,sans-serif;
    display: none;
    background-color: #686D6F;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding:3px;;
    white-space: nowrap;
    position: absolute;
    z-index: 1;
    bottom: 106%;
    left: 50%;
    margin-left: -54px;
}
.word_not_valid{
    font-size: 24px;
    color: red;
    margin: 20px 0 40px 0;
    font-weight: bold;
}
.error_404{
    text-align: center;
    margin-top: 50px ;
    margin-bottom: 50px ;
}
.color_go_home{
    opacity: 0.5;
    color: #f60;
}
.padding_top_20{
    padding-top: 20px;
}
@media screen and (min-width: 992px) {
    .menu_dropdown{
        display: none;
    }
}
@media screen and (max-width: 992px) {
    .menu{
        display: none;
    }
    .dropdown_menu{
        display:block;
    }
    .border_right_left{
        display: none;
    }
}
@media only screen and (min-width: 768px){
    h1, h2, h3, h4, h5, h6 {
        line-height: 1.4;
    }
}
@media only screen and (max-width: 768px){
.height_90{
    display:none;
}
    .width_50{
        width: 100%;
    } 
    .margin_top_35{
        margin-top: 25px;
    }
    .padding_left_15px{
        margin-top: 25px;
    }
    .width_60{
        width: 100%
    }
    .width_40{
        width: 100%
    }
}
@media only screen and (max-width: 400px){
    .logo img {
        padding: 13px 0px;
        width: 250px;
    }
    .title{
        font-size: 25px;
    }
}